<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  
  <title>Demand - Template</title>

  <!-- Bootstrap 4 -->
  <link rel="stylesheet" href="assets/bootstrap/css/bootstrap.min.css">

  <!-- Font Awesome 5 free -->
  <link rel="stylesheet" href="assets/fontawesome-free/css/all.min.css">
  
  <!-- Custom Style -->
  <link rel="stylesheet" href="assets/css/style.css">
</head>
<body>
  
  <!-- Header -->
    <header>
      <nav class="navbar navbar-expand-lg navbar-dark bg-transparent">
        <div class="container">
          <a class="navbar-brand" href="#">
            <h2>Corporative</h2>
          </a>
          
          <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarCollapse" aria-controls="navbarCollapse" aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
          </button>

          <div class="navbar-collapse collapse" id="navbarCollapse">
            <ul class="navbar-nav ml-auto text-center">
              <li class="nav-item mx-3">
                <a class="nav-link active" href="index.html">Home</a>
              </li>
              <li class="nav-item mx-3">
                <a class="nav-link" href="about.html">About Us</a>
              </li>
              <li class="nav-item mx-3">
                <a class="nav-link" href="services.html">Services</a>
              </li>
              <li class="nav-item mx-3">
                <a class="nav-link" href="blog.html">Blog</a>
              </li>
              <li class="nav-item mx-3">
                <a class="nav-link" href="contact.html">Contact</a>
              </li>
              <li class="nav-item mx-3">
                <a class="btn btn-outline-light" href="contact.html">Get Started</a>
              </li>
            </ul>
            </ul>
          </div>
        </div>
      </nav>
    </header>
  <!-- Header -->
    
  <!-- Carousel -->
    <section>
      <div class="banner">
        <div class="cover">
          <div class="container">
            <div id="main-carousel" class="carousel slide" data-ride="carousel">
      
              <ol class="carousel-indicators">
                <li data-target="#main-carousel" data-slide-to="0" class="active"></li>
                <li data-target="#main-carousel" data-slide-to="1" class="mx-2 "></li>
                <li data-target="#main-carousel" data-slide-to="2" class=" "></li>
              </ol>
      
              <div class="carousel-inner">
                
                <div id="item-1" class="carousel-item active">
                  <div class="carousel-caption">
                    <h1>
                      Corporate
                      <span>Business</span>
                    </h1>
                    <h2>Best Technology Demand</h2>
                    <p>Onec Consequat Sapien Ut Leo Cursus Rhoncus. Nullam Dui Mi, Vulputate Ac Metus Semper Nullam Dui Mi. Vestibulum Ante Ipsum Primis In Faucibus Orci Morbi At Dui Nisl.</p>
                    <a class="btn btn-lg btn-outline-light" href="#">Read More</a>
                    <a class="btn btn-lg btn-primary" href="contact.html">Get Started</a>
                  </div>
                </div>
                
                <div id="item-2" class="carousel-item">
                  <div class="carousel-caption">
                    <h1>
                      Corporate
                      <span>Business</span>
                    </h1>
                    <h2>Best Technology Demand</h2>
                    <p>Onec Consequat Sapien Ut Leo Cursus Rhoncus. Nullam Dui Mi, Vulputate Ac Metus Semper Nullam Dui Mi. Vestibulum Ante Ipsum Primis In Faucibus Orci Morbi At Dui Nisl.</p>
                    <a class="btn btn-lg btn-outline-light" href="#">Read More</a>
                    <a class="btn btn-lg btn-primary" href="contact.html">Get Started</a>
                  </div>
                </div>
                
                <div id="item-3" class="carousel-item">
                  <div class="carousel-caption">
                    <h1>
                      Corporate
                      <span>Business</span>
                    </h1>
                    <h2>Best Technology Demand</h2>
                    <p>Onec Consequat Sapien Ut Leo Cursus Rhoncus. Nullam Dui Mi, Vulputate Ac Metus Semper Nullam Dui Mi. Vestibulum Ante Ipsum Primis In Faucibus Orci Morbi At Dui Nisl.</p>
                    <a class="btn btn-lg btn-outline-light" href="#">Read More</a>
                    <a class="btn btn-lg btn-primary" href="contact.html">Get Started</a>
                  </div>
                </div>

              </div>
              
            </div>
          </div>
          
        </div>
      </div>
    </section>
  <!-- Carousel -->

  <!-- Banner Bottom -->
    <section>
      <div class="banner-bottom">
        <div class="container py-4">
          <div class="row text-center my-5">
              <div class="col-md-4">
                <i class="fa-fw fab fa-fort-awesome text-warning" aria-hidden="true"></i>
                <h4>Rutrum ipsum</h4>
                <p>Impedit pariatur quae qui sequi in earum recusandae ducimus. Nisi, officia culpa. Donec semper rutrum ipsum et bibendum.</p>
              </div>

              <div class="col-md-4">
                <i class="fa-fw fas fa-key text-primary" aria-hidden="true"></i>
                <h4>Semper rutrum</h4>
                <p>Impedit pariatur quae qui sequi in earum recusandae ducimus. Nisi, officia culpa. Donec semper rutrum ipsum et bibendum.</p>
              </div>

              <div class="col-md-4">
                <i class="fa-fw fas fa-fingerprint text-info" aria-hidden="true"></i>
                <h4>Dolor velit</h4>
                <p>Impedit pariatur quae qui sequi in earum recusandae ducimus. Nisi, officia culpa. Donec semper rutrum ipsum et bibendum.</p>
              </div>
          </div>
        </div>
      </div>
    </section>
  <!-- Banner Bottom -->

  <!-- About -->
    <section>
      <div class="container pb-5 mb-3">
        <div class="row about">
          <div class="col-md-6">
            <img src="assets/img/about.jpg" alt="about" width="100%">
          </div>

          <div class="col-md-6">
            <h4>Lorem ipsum dolor amet sit, Donec semper rutrum ipsum</h4>
            <p>Lorem ipsum dolor amet sit Donec semper rutrum ipsum et bibendum. Sed condimentum dolor velit. Donec semper rutrum ipsum et bibendum. Sed condimentum dolor velit. Donec semper rutrum ipsum et bibendum. Sed condimentum dolor velit. Donec semper rutrum ipsum et bibendum. Sed condimentum dolor velit.</p>
          </div>

          <div class="col-md-12 pt-5">
            <div class="row pt-3">
              <div class="col-md-3 col-6">
                <i class="fa-fw fas fa-chart-bar text-success" aria-hidden="true"></i>
                <h4>Quasi porro</h4>
                <p>Donec semper rutrum ipsum et bibendum. Sed condimentum dolor velit.</p>
              </div>
              <div class="col-md-3 col-6">
                <i class="fa-fw fas fa-print text-warning" aria-hidden="true"></i>
                <h4>Rutrum ipsum</h4>
                <p>Donec semper rutrum ipsum et bibendum. Sed condimentum dolor velit.</p>
              </div>
              <div class="col-md-3 col-6">
                <i class="fa-fw fas fa-globe text-info" aria-hidden="true"></i>
                <h4>Semper rutrum</h4>
                <p>Donec semper rutrum ipsum et bibendum. Sed condimentum dolor velit.</p>
              </div>
              <div class="col-md-3 col-6">
                <i class="fa-fw fas fa-cogs text-danger" aria-hidden="true"></i>
                <h4>Dolor velit</h4>
                <p>Donec semper rutrum ipsum et bibendum. Sed condimentum dolor velit.</p>
              </div>
            </div>
          </div>

        </div>
      </div>
    </section>
  <!-- About -->

  <!-- Stat -->
    <section>
      <div class="stat">
        <div class="container">
          <div class="row">
            <div class="col-12 pb-4">
              <h2>
                Latest
                <span>Statistical Information</span>
              </h2>
            </div>
            <div class="col-12">
              <div class="row">

                <div class="col-md-4 mb-4">
                  <p>Fugit ullam suscipit totam velit dicta magni omnis consequatur. Est in tempore totam molestiae quibusdam? Deserunt! Sed condimentum dolor velit. Donec semper rutrum ipsum et bibendum. Sed condimentum dolor velit. Donec semper rutrum ipsum et bibendum. Sed condimentum dolor velit. Donec semper rutrum ipsum et bibendum. Sed condimentum dolor velit.</p>
                  <a href="#" class="btn btn-outline-light">Read More</a>
                </div>

                <div class="col-md-4 mb-4">
                  <!-- <div class="stat-image"> -->
                    <img src="assets/img/stat1.jpg" alt="stat" width="100%">
                  <!-- </div> -->
                </div>

                <div class="col-md-4 mb-4">
                  <h6>Online Marketing</h6>
                  <div class="progress">
                    <div class="progress-bar bg-primary" role="progressbar" style="width: 65%" aria-valuenow="25" aria-valuemin="0" aria-valuemax="100"></div>
                  </div>
                  <h6>Financial Consulting</h6>
                  <div class="progress">
                    <div class="progress-bar bg-danger" role="progressbar" style="width: 35%" aria-valuenow="50" aria-valuemin="0" aria-valuemax="100"></div>
                  </div>
                  <h6>Creative Projects</h6>
                  <div class="progress">
                    <div class="progress-bar bg-secondary" role="progressbar" style="width: 55%" aria-valuenow="75" aria-valuemin="0" aria-valuemax="100"></div>
                  </div>
                  <h6>Future Enhancment</h6>
                  <div class="progress">
                    <div class="progress-bar bg-warning" role="progressbar" style="width: 75%" aria-valuenow="75" aria-valuemin="0" aria-valuemax="100"></div>
                  </div>
                  <h6>24/7 Support</h6>
                  <div class="progress">
                    <div class="progress-bar bg-success" role="progressbar" style="width: 90%" aria-valuenow="100" aria-valuemin="0" aria-valuemax="100"></div>
                  </div>
                </div>
              </div>
            </div>
            
          </div>
        </div>
      </div>
    </section>
  <!-- Stat -->
  

  <!-- Products -->
    <section>
      <div class="products">
        <div class="container pt-5 pb-4 my-4">
          <div class="row">
            <div class="col-12 mb-5">
              <h2>
                Our Marketing
                <span>Products</span>
              </h2>
            </div>

            <div class="col-12">
              <div class="row">
                
                <div class="col-md-3 col-6">
                  <div class="products-item text-center">
                    <a href="#">
                        <div class="products-link">
                          <i class="fa-fw fas fa-user-alt" aria-hidden="true"></i>
                          <h6>Consulting</h6>
                      </div>
                    </a>
                  </div>
                </div>
                
                <div class="col-md-3 col-6">
                  <div class="products-item text-center">
                    <a href="#">
                        <div class="products-link">
                          <i class="fa-fw fas fa-newspaper" aria-hidden="true"></i>
                          <h6>Marketing</h6>
                      </div>
                    </a>
                  </div>
                </div>
                
                <div class="col-md-3 col-6">
                  <div class="products-item text-center">
                    <a href="#">
                        <div class="products-link">
                          <i class="fa-fw fas fa-laptop" aria-hidden="true"></i>
                          <h6>IT Software</h6>
                      </div>
                    </a>
                  </div>
                </div>
                
                <div class="col-md-3 col-6">
                  <div class="products-item text-center">
                    <a href="#">
                        <div class="products-link">
                          <i class="fa-fw fas fa-cloud" aria-hidden="true"></i>
                          <h6>Cloud Technology</h6>
                      </div>
                    </a>
                  </div>
                </div>
                
              </div>
            </div>
          </div>
        </div>
      </div>
    </section>
  <!-- Products -->

  <!-- Stat Count -->
    <section>
      <div class="stat-count">
        <div class="cover">
          <div class="container pb-4">
            <div class="row">
              <div class="col-12 mb-4">
                <h2>
                  Our
                  <span>Statistical Growth</span>
                </h2>
              </div>

              <div class="col-12">
                <div class="row align-items-center">
                  <div class="col-md-8 mb-4">
                    <div class="row">

                      <div class="count-item col-sm-3 col-6">
                        <i class="fa-fw fas fa-credit-card" aria-hidden="true"></i>
                        <p class="counter">2000</p>
                        <p>Partners</p>
                      </div>
                      
                      <div class="count-item col-sm-3 col-6">
                        <i class="fa-fw fas fa-users" aria-hidden="true"></i>
                        <p class="counter">2500</p>
                        <p>Customers</p>
                      </div>
                      
                      <div class="count-item col-sm-3 col-6">
                        <i class="fa-fw fas fa-dollar-sign" aria-hidden="true"></i>
                        <p class="counter">1500</p>
                        <p>Projects</p>
                      </div>
                      
                      <div class="count-item col-sm-3 col-6">
                        <i class="fa-fw fas fa-users" aria-hidden="true"></i>
                        <p class="counter">800</p>
                        <p>Employees</p>
                      </div>

                    </div>
                  </div>

                  <div class="col-md-4">
                    <div class="desc">
                      <p>Delectus est recusandae at quo nulla similique ab iusto perspiciatis!</p>
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </section>
  <!-- Stat Count -->

  <!-- Footer Top -->
    <section>
      <div class="footer-top">
        <div class="container py-5">
          <div class="row">
            <div class="col-md-3 col-6">
                <h4>
                  <i class="fa-fw fas fa-mobile-alt" aria-hidden="true"></i>
                  Mobile Apps
                </h4>
                <p>Impedit pariatur quae qui sequi in earum recusandae ducimus. Nisi, officia culpa.</p>
            </div>
            <div class="col-md-3 col-6">
                <h4>
                  <i class="fa-fw fas fa-shield-alt" aria-hidden="true"></i>
                  Security Tips
                </h4>
                <p>Impedit pariatur quae qui sequi in earum recusandae ducimus. Nisi, officia culpa.</p>
            </div>
            <div class="col-md-3 col-6">
                <h4>
                  <i class="fa-fw fas fa-globe-asia" aria-hidden="true"></i>
                  Various Branches
                </h4>
                <p>Impedit pariatur quae qui sequi in earum recusandae ducimus. Nisi, officia culpa.</p>
            </div>
            <div class="col-md-3 col-6">
                <h4>
                  <i class="fa-fw fas fa-phone-alt" aria-hidden="true"></i>
                  24/7 Support
                </h4>
                <p>Impedit pariatur quae qui sequi in earum recusandae ducimus. Nisi, officia culpa.</p>
            </div>
          </div>
        </div>
      </div>
    </section>
  <!-- Footer Top -->
  
  <!-- Footer -->
    <footer>
      <div class="container pt-5">
        <div class="row">
          <div class="col-lg-6">
            <div class="row">

              <div class="col-sm-6 mb-3">
                <h4>Contact Info</h4>
                <ul class="mb-4">
                  <li>
                    <a href="#">
                      <i class="fa-fw fas fa-map-marker-alt" aria-hidden="true"></i>
                      Jl. Karya Jaya No. 215, Medan, Sumatera Utara
                    </a>
                  </li>
                  <li>
                    <a href="#">
                      <i class="fa-fw fas fa-phone-alt" aria-hidden="true"></i>
                      +62 812 3456 7890
                    </a>
                  </li>
                  <li>
                    <a href="#">
                      <i class="fa-fw fas fa-envelope" aria-hidden="true"></i>
                      demand@gmail.com
                    </a>
                  </li>
                </ul>
              </div>

              <div class="col-sm-6 mb-3">
                <h4>Our Platform</h4>
                <ul class="mb-4">
                  <li>
                    <a href="#">Digital Trade Marketing</a>
                  </li>
                  <li>
                    <a href="#">Software Development</a>
                  </li>
                  <li>
                    <a href="#">Cloud Marketing</a>
                  </li>
                  <li>
                    <a href="#">Business Intelligence</a>
                  </li>
                  <li>
                    <a href="#">Modern Technology</a>
                  </li>
                </ul>
              </div>

            </div>
          </div>
          
          <div class="col-lg-6">
            <div class="row">

              <div class="col-sm-4 mb-3">
                <h4>Media Center</h4>
                <ul class="mb-4">
                  <li>
                    <a href="#">Press Release</a>
                  </li>
                  <li>
                    <a href="#">Vision & Values</a>
                  </li>
                  <li>
                    <a href="#">Winning Awards</a>
                  </li>
                  <li>
                    <a href="#">Networking</a>
                  </li>
                </ul>
              </div>
              
              <div class="col-sm-4 mb-3">
                <h4>Resources</h4>
                <ul class="mb-4">
                  <li>
                    <a href="#">24/7 Help Line</a>
                  </li>
                  <li>
                    <a href="#">Nearest Branch</a>
                  </li>
                  <li>
                    <a href="#">Guidance</a>
                  </li>
                  <li>
                    <a href="#">Download</a>
                  </li>
                  <li>
                    <a href="#">Mobile App</a>
                  </li>
                </ul>
              </div>
              
              <div class="col-sm-4 mb-3">
                <h4>Other Links</h4>
                <ul class="mb-4">
                  <li>
                    <a href="#">Our Services</a>
                  </li>
                  <li>
                    <a href="#">About Us</a>
                  </li>
                  <li>
                    <a href="#">Company Blog</a>
                  </li>
                  <li>
                    <a href="#">Contact Us</a>
                  </li>
                </ul>
              </div>

            </div>
          </div>
          
        </div>
      </div>

      <div class="sub-footer">
        <div class="container">
          <div class="row">
            <div class="col-lg-7 text-lg-left text-center">
              <p>
                Copyright &copy; 2021
                <a rel="noopener" href="htpps://algotech.co.id">Algotech</a>
                - Jasa Pembuatan Website di Medan
              </p>
            </div>

            <div class="col-lg-5">
              <ul class="d-flex flex-row justify-content-lg-end justify-content-center mb-2">
                <li>
                  <a href="#">Privacy Policy</a>
                </li>
                <li>
                  <a href="#">Terms & Conditions</a>
                </li>
                <li>
                  <a href="#">Disclaimer</a>
                </li>
              </ul>
            </div>
          </div>
        </div>
        
        <!-- To Top Button -->
        <a href="#" class="to-top">
            <i class="fas fa-angle-up" aria-hidden="true"></i>
        </a>
      </div>
    </footer>
  <!-- Footer -->

  <!-- jQuery 3.5.1 -->
  <script src="assets/jquery/jquery-3.5.1.slim.min.js"></script>

  <!-- jQuery Waypoints -->
  <script src="assets/jquery/jquery.waypoints.min.js"></script>

  <!-- jQuery CounterUp -->
  <script src="assets/jquery/jquery.counterup.min.js"></script>

  <!-- Bootstrap 4 -->
  <script src="assets/bootstrap/js/bootstrap.bundle.min.js"></script>

  <script>
    $(function() {
      $('.counter').counterUp({
        time: 1500
      });
    })
  </script>
</body>
</html>